/*	-----------------------------------------------

	Resets And Primitives

	----------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: Arial, Helvetica, sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
#flash-target a, #footer a, h1, h2, h3 {
	color: #fff;
	font-family: "Times New Roman", Times, serif;
	text-decoration: none;
}
p {
	font-size: 13px;
	line-height: 20px;
	margin: 10px 0;
}
/*	-----------------------------------------------

	Custom Primitives

	----------------------------------------------- */

div.hr {
	border-top: 1px solid #000;
	clear: both;
	height: 1px;
	overflow: hidden;
}
	div.hr hr {
		display: none;
	}
div.clear {
	clear: both;
	height: 1px;
	margin-top: -1px;
	overflow: hidden;
}
a {
	cursor: pointer;
}
a.btn {
	cursor: pointer;
	display: block;
	height: 100%;
	overflow: hidden;
	position: relative;
	width: 100%;
}
	a.btn span {
		left: -999999px;
		position: absolute;
		top: -999999px;
	}
	
a.ns-js-show {
	display: none;
}

/*	-----------------------------------------------

	Utility Classes

	----------------------------------------------- */

.left {
	float: left;
}
.right {
	float: right;
}
.invisible {
	display: none;
}
.offscreen {
	display: block;
	left: -999999px;
	position: absolute;
	top: -999999px;
}
.clear-fix:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}


/*	-----------------------------------------------

	Chrome

	----------------------------------------------- */


/*	-----------------------------------------------

	Forms

	----------------------------------------------- */



/*	-----------------------------------------------

	Widgets

	----------------------------------------------- */


/*	-----------------------------------------------

	Global Styles

	----------------------------------------------- */
h1, h2 {
	border-bottom: 1px solid #fff;
	color: #ad001d;
	font-size: 40px;
	font-weight: bold;
	padding: 0 0 5px;
	text-transform: uppercase;
}

h1 {
	border: none;
	text-shadow: 1px 1px 1px black;
}
	
/*	-----------------------------------------------

	UI Styles

	----------------------------------------------- */
body {
	background: url(../img/bg/bg-footer.jpg) #000 no-repeat 50% 100%;
}
div#globalNav {
	z-index: 99;
}
div#wrapper {
	background: url(../img/bg/bg-body.jpg) no-repeat 50% 34px;
	position: relative;
	min-width: 1050px;
}
div#flash-target {
	/*min-height: 886px;*/
	position: relative;
	z-index: 9999;
}
	div#content {
		margin: 20px auto 0;
		padding-bottom: 50px;
		width: 895px;
	}	
	
/***Header***/
div#header {
	margin: 0 auto;
	width: 1045px;
}
#meta-nav-container {
	height: 73px;
}
	li#nav-gallery,
	li#nav-meta-3ds,
	li#nav-wallpaper  {
		background: url(../img/btn/btns-nav-meta.png) no-repeat;
	}
	li#nav-gallery, li#nav-wallpaper {	
		float: left;
		height: 29px;
		margin: 15px 0 0 45px;
		padding: 11px 0 0 45px;
		text-transform: uppercase;
		width: 100px;
	}
		li#nav-gallery a,
		li#nav-wallpaper a,
		li#nav-gallery,
		li#nav-wallpaper {
			color: #fff;
			font-weight: bold;
			text-shadow: 1px 1px 1px #000;
			font-family: "Times New Roman", Times, serif;
			text-decoration:none;
		}
			li#nav-gallery a:hover, 
			li#nav-gallery.nav-on a,
			li#nav-wallpaper a:hover,
			li#nav-wallpaper.nav-on a,
			li#nav-gallery,
			li#nav-wallpaper {
				color: #ad001d;
			}
	li#nav-wallpaper {
		background-position: 0px -74px;
		margin-left: 10px;
		padding-left: 41px;
		width: 190px;
		z-index: 9999;
	}
	li#nav-meta-3ds {
		background-position: 0 -38px;
		float: right;
		height: 30px;
		margin: 20px 25px 0 0;
		width: 186px;
	}
#primary-nav-container {
	height: 79px;
	margin: 0 0 0 72px;
	position: relative;
	width: 895px;
}
	#primary-nav-container li {
		height: 79px;
		float: left;
		text-align: center;
		width: 160px;
	}
	#primary-nav-container li a {
	    color: #FFFFFF;
	    display: block;
	    font-family: 'times New Roman';
	    font-weight: bold;
	    margin: 29px 0 0;
	    text-decoration: none;
	    text-shadow: 1px 1px 1px #000000;
	    text-transform: uppercase;
	}
	/*#primary-nav-container li#nav-map a {
		color: #bba162;
		cursor: text;
	}*/
	#primary-nav-container li.nav-on a, #primary-nav-container li.nav-on a:hover {
		color: #fbdc06;
	}
	#primary-nav-container li a:hover {
		color: #AD001D;
	} 
	#nav-story a {
		
	}
	li#nav-home {
		background: url(../img/btn/logo.png) no-repeat -19px 0;
		height: 200px;
		left: 309px;
		position: absolute;
		top: -68px;
		width: 265px;
		z-index: 2;
	}
		li#nav-home a {
			margin-top: 0;
		}
	li#nav-gameplay,
	li#nav-map {
		float: right;
		margin-right: 10px;
	}
	li#nav-map {
		
	}
		
/***Secondary Nav***/
#secondary-nav-container {
	background: url(../img/bg/bg-subnav.png) no-repeat;
	height: 52px;
	margin: 50px auto 0;
	width: 999px;
}
	#secondary-nav-container li {
		float: left;
		height: 52px;
		text-align: center;
		width: 166px;
	}
		#secondary-nav-container li a {
			display: block;
			font-weight: bold;
			padding: 15px 0 0 0;
			text-shadow: 1px 1px 1px #000;
			text-transform: uppercase;
			width: 100%;
		}
		#secondary-nav-container li a:hover, #secondary-nav-container li.nav-on a {
			color: #fbdc06;
		}
	
	
/*-----------------------------------------------

Page Specific Style

----------------------------------------------- */
/***Home***/
div#content-home {
	background: url(../img/misc/img-home.png) no-repeat -30px 0;
	height: 471px;
	padding: 37px 559px 0 0;
	width: 465px;
}
	div#content-home h1 {
		font-size: 35px;
		margin-bottom: 20px;
		text-align: center;
	}
		div#content-home li {
			background: url(../img/btn/btns-nav-meta.png) no-repeat 0 -138px;
			font-size: 16px;
			line-height: 20px;
			margin: 0 0 15px 0;
			padding: 0 0 0 40px;
			width: 410px;
		}

div.entry {
	margin: 70px 0 140px;
	position: relative;
	zoom: 1;
}
div.entry img {
	position: absolute;
	zoom: 1;
}
div.entry-text {
	background: #94703a;
	float: left;
	padding: 30px 45px;
	width: 405px;
}
	div.entry-text {
		color: #fff;
		font-size: 14px;
	}
	div.entry.img-left div.entry-text {
		float: right;
	}
	div.entry.img-left img {
		left: 0;
	}
	div.entry.img-right img {
		right: 0;
	}
/***Video Pages***/


body.video div#grass {
	background: url(../img/bg/bg-grass.png) no-repeat 50% 0;
	height: 100px;
	top:-100px;
	z-index:0;
}

body.video div#content {
	padding-bottom:0;
	position:relative;
}

div#content-video {
	background: url(../img/flash/video-frame.png) no-repeat left top;
	height: 350px;
	padding: 16px 0 0 15px;
	width: 675px;
	margin-top:35px;
	margin-left:-40px;
	float:left;
	position:relative;
	z-index:1;
}

div#video-thumbnails {
    float: right;
    margin-right: -80px;
    margin-top: 15px;
    width: 373px;
	position:absolute;
	right:-10px;
	z-index:1;
}
	div#video-thumbnails p {
		width:330px;
		padding-bottom:10px;	
	}
	
		div#video-thumbnails p strong {
			font-weight:bold;	
		}
	
	div#video-thumbnails ul {
		overflow:visible;
	}	
	
	div#video-thumbnails li {
		float:left;
		margin:0 15px 10px 0;
	}
	
		div#video-thumbnails li a {
			background: url(../img/bg/bg-video-thumbs.png) no-repeat;
			width:150px;
			height:130px;
			display:block;
		}
		
		div#video-thumbnails li div.rollover {
			background: url(../img/bg/bg-video-thumbs.png) no-repeat;
			width:150px;
			height:130px;
		}

		div#video-thumbnails li#thumb-deku a {
			background-position:0 0;
		}
		
		div#video-thumbnails li#thumb-deku div, 
		body.no-js div#video-thumbnails li#thumb-deku a:hover,
		div#video-thumbnails li#thumb-deku a.active {
			background-position:-151px 0;
		}
		
		div#video-thumbnails li#thumb-cucco a {
			background-position:0 -130px;
		}
		
		div#video-thumbnails li#thumb-cucco div, 
		body.no-js div#video-thumbnails li#thumb-cucco a:hover,
		div#video-thumbnails li#thumb-cucco a.active {
			background-position:-150px -130px;
		}
		
		div#video-thumbnails li#thumb-zora a {
			background-position:0 -260px;
		}
		
		div#video-thumbnails li#thumb-zora div, 
		body.no-js div#video-thumbnails li#thumb-zora a:hover,
		div#video-thumbnails li#thumb-zora a.active {
			background-position:-150px -260px;
		}
		
		div#video-thumbnails li#thumb-forest a {
			background-position:0 -390px;
		}
		
		div#video-thumbnails li#thumb-forest div, 
		body.no-js div#video-thumbnails li#thumb-forest a:hover,
		div#video-thumbnails li#thumb-forest a.active {
			background-position:-151px -390px;
		}
		
		div#video-thumbnails li#thumb-water a {
			background-position:0 -520px;
		}
		
		div#video-thumbnails li#thumb-water div, 
		body.no-js div#video-thumbnails li#thumb-water a:hover,
		div#video-thumbnails li#thumb-water a.active {
			background-position:-150px -520px;
		}
		
		div#video-thumbnails li#thumb-gerudo a {
			background-position:0 -650px;
		}
		
		div#video-thumbnails li#thumb-gerudo div, 
		body.no-js div#video-thumbnails li#thumb-gerudo a:hover,
		div#video-thumbnails li#thumb-gerudo a.active {
			background-position:-151px -650px;
		}
			
body.video div#footer {
	background: url(../img/bg/bg-footer.jpg) no-repeat 50% -495px;
	z-index:0;
	margin-top:-100px;
	height:730px;
}

body.video div.share-container {
	clear:both;
	margin:20px 0 0 30px;
	background:url(../img/bg/bg-add-this.jpg) no-repeat center center;
	width:140px;
	height:40px;
}

	body.video div.share-container #share {
	    margin: 0 0 0 25px;
	    padding-top: 10px;
	}

body.video ul#nav-utility {
	position:static;
	padding-top:115px;
	display:block;
	overflow:auto;
}

body.video div#legal {
	padding-top:0;
	margin-top:10px;
}


/***Characters***/
#page-characters div.link img {
	top: -14px;
	left: 42px;
}
#page-characters div.princess-zelda img {
	top: -60px;
	right: 109px;
}
#page-characters div.ganondorf img {
	top: -70px;
	left: 109px;
}
#page-characters div.navi img {
	top: -114px; 
	right: -31px;
}
#page-characters div.epona img {
	top: -60px;
	left: -10px;
}
#page-characters div.sheik img {
	top: -60px;
	right: 109px;
}
#page-characters div.saria img {
	top: -60px;
	left: 139px;
}
#page-characters div.darunia img {
	top: -100px;
	right: 59px;
}
#page-characters div.ruto img {
	top: -60px;
	left: 129px;
}
#page-characters div.impa img {
	top: -100px;
	left: 109px;
}
#page-characters div.talon img {
	top: -60px;
	right: 20px;
}
#page-characters div.zora img {
	top: -90px;
	left: 59px;
}
#page-characters div.kokiri img {
	top: -50px;
	right: -15px;
}

/***Story***/
#page-story div.story-1 img {
	top: 0px;
	left: 0px;
}
#page-story div.story-2 img {
	top: -50px;
	right: 109px;
}
#page-story div.story-3 img {
	top: -30px;
	left: -60px;
}
#page-story div.story-4 img {
	top: -40px;
	right: 79px;
}
#page-story div.story-5 img {
	top: -140px;
	left: -35px;
}

/***Wallpapers***/
#page-wallpapers div#content, 
#page-gallery div#content {
	text-align: center;
}
#page-wallpapers div#content,
#page-gallery div#content {
	margin-top: 50px;
}
ul.wallpaper-entries {
	height: 290px;
	position: relative;
}
	ul.wallpaper-entries li {
		background: url(../img/bg/bg-wallpapers.png) no-repeat -11px 0;
		float: left;  
		height: 212px;
		position: absolute;
		width: 351px;
	}
		ul.wallpaper-entries li img {
			margin: 8px 20px 0 11px;
		}
		#content ul.wallpaper-entries li a {
			background: url(../img/bg/bg-wallpapers.png) no-repeat -71px -223px;
			color: #000;
			display: block;
			font-size: 14px;
			font-weight: bold;
			height: 37px;
			left: 58px;
			padding: 23px 0 0 0;
			position: absolute;
			text-transform: uppercase;
			top: 181px;
			width: 217px;
		}
			#content ul.wallpaper-entries li a:hover {
				color: #fff;
			}
			li#wp-left {
				left: -30px;				
				top: 0;
			}
			li#wp-right {
				right: -30px;				
				top: 0;
			}
			li#wp-center {
				left: 270px;				
				top: 25px;
			}
/***Gallery***/
ul.gallery-entries {
	width: 100%;
}
	ul.gallery-entries li {
		float: left;
		margin: 0 0 40px 0;
		width: 425px;
	}
	ul.gallery-entries li.right {
		float: right;
	}
	ul.gallery-entries li.mid {
		width: 100%;
	}
		ul.gallery-entries li.mid div.img-wrapper {
			margin: 0 auto 10px;
		}
	ul.gallery-entries li div.img-wrapper{
		background: url(../img/bg/bg-gallery-img.png) no-repeat 0 0;
		height: 266px;
		margin: 0 0 10px 0;
		text-align: center;
		width: 425px;
	}
		ul.gallery-entries li img {
			margin: 12px 3px 0 0;
		}

/***Gameplay***/
ul.gallery-entries li div.text-wrapper {
	background-color: #94703a;
	padding: 20px;
}

/***Fireflies***/
div#flies {
	height: 102px;
	/*margin: auto;*/
	/*margin: -102px auto 0;*/
	position: relative;
	width: 100%;
	z-index: 0;
}
div#grass {
	background: url(../img/bg/bg-grass.png) no-repeat 50% 0;
	height: 100%;
	position: relative;
	width: 100%;
	z-index: 9999;
}
/***Footer***/	

div#footer {
	background: url(../img/bg/bg-footer.jpg) no-repeat 50% -671px;
	height: 518px;
	position: relative;
	z-index: 9999;
	/*width: 1045px;*/
}
	div#footer-container {
		margin: 0 auto;
		width: 1045px;
	}
	ul#nav-utility {
		top: 0px;
		position: absolute;
		width: 1024px;
		z-index: 99;
	}
		ul#nav-utility li {			
			float: left;
			height: 126px;
			margin-top: -70px;
			width: 350px;
		}
			ul#nav-utility li a, li#nav-newsletter a {
				background: url(../img/btn/bg-buy-news.png) no-repeat -60px -1px;
				height: 126px;
			}
		div.rollover {
			background: url(../img/btn/bg-buy-news.png) no-repeat;
			display: none;
			height: 126px;
			width: 100%;
		}		
		ul#nav-utility li#nav-pre-order {
			/*background: url(../img/btn/bg-buy-news.png) no-repeat 9px -563px;*/
			height: 170px;
			margin-left: 30px;
		}
			li#nav-pre-order div.rollover, body.no-js #nav-utility li#nav-pre-order a:hover {
				background-position: -60px -127px;
			}
		ul#nav-utility li#testimonials {
			/*cursor: pointer;*/
			height: 0px;
			width: 300px;
		}
			
		li#nav-newsletter {
			/*float: right;*/
			float: left;
			height: 111px;
			/*margin: 10px 6px 0 37px;*/
			margin: 10px 6px 0 197px;
			width: 290px;
		}
			li#nav-newsletter a {
				background-position: -11px -253px;
				height: 111px;
			}
			li#nav-newsletter div.rollover, body.no-js li#nav-newsletter a:hover {
				background-position: -11px -363px;
			}
	#nav-pre-footer {
		margin: 0 auto 50px;
	}
		#nav-iwata {
			margin-right: 15px;
		}
			#nav-iwata h4 {
				color: #ad001d;
				font-weight: bold;
				padding: 35px 0 5px 30px;
				text-transform: uppercase;
				width: 202px;
			}
			#nav-iwata h5 {
				color: #000;
				font-size: 12px;
				padding: 0 0 0 30px;
				text-decoration: none;
				width: 222px;
			}
		#nav-iwata,
		#nav-twitter-feed,
		#nav-news-feed {
			background: url(../img/btn/btns-iwata-twitter-news.png) no-repeat 0 -20px;
			float: left;
			height: 142px;
			margin-right: 40px;
			text-align: left;
			width: 320px;
		}
		ul#nav-utility #nav-iwata {
			float: right;
			height: 100px;
			margin-top: -40px;
			position: relative;
			width: 283px;
		}
			ul#nav-utility #nav-iwata a {
				background: none;
			}
			li#nav-iwata div.rollover,
			 body.no-js #nav-utility li#nav-iwata a:hover  {
				background: url(../img/btn/btns-iwata-twitter-news.png) no-repeat 0 -150px;
			}
			
		#nav-twitter-feed {
			background-position: -327px 0;
			margin-right: 10px;
			padding-top: 5px;
			display: none;
		}
		#nav-news-feed {
			background-position: -647px 0;
			margin-right: 0;
			padding-top: 5px;
			display: none;
		}
		/* ---- Twitter/ News Feeds ----*/
		object {
			z-index: 1;
		}
		#flash-wrapper {
			min-height: 800px;
		}
		#flash-target {
			width: 100%;
			z-index: 1;
		}
		#nav-pre-footer .mask * {
			margin: 0;
			padding: 0;
		}
		#nav-pre-footer .mask {
			font-size: 11px;
			height: 65px;
			overflow: hidden;
			padding: 0 0 0 20px;
			position: relative;
			width: 290px;
		}
			#nav-pre-footer .mask ul {
				position: absolute;
				top: 0;
				z-index: 999999;
			}
				#nav-pre-footer .mask li {
					height: 65px;
					display: table;
					overflow: hidden;
					position: relative;
					width: 275px;
				}
				#nav-pre-footer .mask li div.wrapper {
					display: table-cell;
					vertical-align: middle;
				}
				#nav-pre-footer .mask li h4 {
					color: #989898;
					font-size: 10px;
				}
				#nav-pre-footer .mask li h3 {
					font-family: Georgia, Times, serif;
					font-size: 12px;
					line-height: 14px;
				}
					#nav-pre-footer .mask li h3 a {
						color: #db9500;
					}
		#nav-pre-footer a.arrow {
			background: url(../img/btn/btns-feeds.png) no-repeat 50% 30px;
			display: block;
			height: 40px; 
			position: relative;
			width: 100%;
		}
			#nav-pre-footer .arrow span {
				height: 0px;
				position: absolute;
				left: -999999px;
				top: -999999px;
			}
		#nav-pre-footer a.arrow.down {
			background-position: 50% -28px;
		}
			#nav-pre-footer a.arrow.down.inactive {
				background-position: 50% -108px;
			}
		#nav-pre-footer a.arrow.up.inactive {
			background-position: 50% -50px;
		}
			
	#legal, #footnotes {
		color: #fff;
		font-size: 11px;
		height: 90px;
		margin: 40px 0 0;
		text-align: center;
	}
	#legal {
		padding-top: 60px;
	}
		#legal li {
			margin-bottom: 10px;
		}
	div#footer-wrapper {
		margin: 0 auto;
		width: 730px;
	}
		div#footer-gamelogo-3ds-container, 
		div#footer-clubn-container, 
		div#footer-esrb-container  {
			margin: 5px 20px 0 5px !important;
		}
		
		div#footer-followus-container,
		div#footer-privacypolicy-container {
			margin-right: 0 !important;
		}

/* ---- Modal Windows ---- */
div#modal-window {
	/*background: url(../img/bg/bg-video-modal.png) no-repeat;*/
	display: none;
	height: 407px;
	padding: 15px 0 0 15px;
	position: absolute;
    text-align: center;
	width: 683px;
	z-index: 105;
}
	#video-wrapper-inner {
		height: 390px;
		left: 15px;
		position: absolute;
		top: 15px;
		width: 669px;
	}
		#video-wrapper-inner img {
			border: solid 2px #c0aa69;
			margin: 70px auto 0; 
		}
	#flash-target-video {
		background: url(../img/flash/no-flash.jpg) no-repeat;
		height: 360px;
		position: absolute;
		top: 32px;
		left: 28px;
		width: 640px;
	}
div#overlay {
    background: url("../img/bg/bg-overlay.png") repeat scroll 0 0 transparent;
	display: none;
    left: 0;
    min-height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99998;
}
a#btn-modal-close,
a.btn-next,
a.btn-back {
	/*background: url(../img/btn/btns-modal-sprite.png) no-repeat;*/
}
a#btn-modal-close {
	background-position: 0 -129px;
	height: 51px;
	position: absolute;
	right: -20px;
	top: -20px;
	width: 51px;
	z-index: 120;
}
	a#btn-modal-close:hover {
		background-position: -58px -129px;
	}
ul.buttons {
	position: relative;
	/*position: relative;*/
}
	ul.buttons a span {
		position: absolute;
		top: -999999px;
		left: -999999px;
	}
	a.btn-next,
	a.btn-back {
		cursor: pointer;
		display: block;
		height: 62px;
		position: absolute;
		top: 152px;
		width: 58px;
	}
	a.btn-next {
		background-position: 0px -62px;
		right: -68px;
	}
		a.btn-next:hover {
			background-position: -58px -62px;
		}
	a.btn-back {
		background-position: 0 0px;
		left: -82px;
	}
		a.btn-back:hover {
			background-position: -58px 0px;
		}
	a.btn-next.disabled {
		background-position: -116px -62px;
	}
	a.btn-back.disabled {
		background-position: -116px 0px;
	}

div#modal-window.modal-buy-now {
    background: url("../img/bg/bg-modal-buy-now.png") no-repeat scroll 0 0 transparent;
	border: none;
    display: none;
    height: 640px;
    margin: 0 auto;
    overflow: hidden;
    position: absolute;
    width: 938px;
    z-index: 99999;
}
	div.modal-buy-now a#btn-modal-close {
		background: url("../img/btn/btn-close-buy.png") no-repeat scroll 0 0 transparent;
		height: 32px;
		position: absolute;
		right: 60px;
		top: 30px;
		width: 32px;
	}
		div.modal-buy-now a#btn-modal-close:hover {
			background-position: 0 -32px;
			cursor: pointer;
		}
	div.modal-buy-now h4 {
		color: #00B2DD;
		font-size: 20px;
		margin: 30px 0 40px;
		text-align: center;
	}
div.modal-buy-now img.box-art {
    float: left;
    margin: 0 40px 0 165px;
    padding: 5px 12px 13px 6px;
}
div#modal-window ul.link-list {
    left: 425px;
    position: absolute;
    top: 120px;
    width: 400px;
}

div#modal-window ul.link-list.digital {
    top: 440px;
}
	div#modal-window ul.link-list li{
		margin-bottom: 50px;
		width: 178px;
		float:left;
		margin-right:20px;
	}
		div#modal-window ul.link-list li a.btn-us {
			background-position: 0 0;
		}
		div#modal-window ul.link-list li a.btn-ca {
			background-position: -178px 0;
		}
		div#modal-window ul.link-list li a {
			background: url("../img/btn/btn-flags.png") no-repeat scroll 0 0 transparent;
			color: #CE171F;
			padding-top: 102px;
		}
		
		div#modal-window .btn-eshop {
				background: url("../img/btn/eshop.png") no-repeat scroll 0 0 transparent;
				height: 13px;
				left: 460px;
				position: absolute;
				text-indent: -9999px;
				top: 513px;
				width: 255px;
			}
			
/*** World Map Pages ***/
#page-world-map #content {
	height: 500px;
	position: relative;
}
#world-map {
	background: url(../img/worldmap/bg-world-map.png) no-repeat;
	height: 473px;
	left: -178px;
	position: absolute;
	top: 20px;
	width: 1126px;
}
	#world-map-inner {
		background: url(../img/worldmap/world-map.jpg) no-repeat;
		height: 398px;
		position: absolute;
		right: 29px;
		top: 20px;
		width: 685px;
	}
	#world-map-inner li {
		background: url(../img/worldmap/marker.png) no-repeat;
		height: 39px;
		position: absolute;
		width: 33px;
	}
	#marker-1 {	left: 85px;	top: 67px; }
	#marker-2 {	left: 155px; top: 68px; }
	#marker-3 {	left: 274px; top: 303px; }
	#marker-4 {	left: 316px; top: 131px; }
	#marker-5 {	left: 350px; top: 17px; }
	#marker-6 {	left: 350px; top: 61px; }
	
	#marker-8 {	left: 368px; top: 187px; }
	#marker-9 {	left: 395px; top: -5px; }
	#marker-10 { left: 437px; top: -25px; }
	#marker-11 { left: 447px; top: 67px; }
	#marker-12 { left: 538px; top: 200px; }
	#marker-13 { left: 603px; top: 81px; }
	
	#content a.back-to-map {
		background: url(../img/bg/bg-wallpapers.png) no-repeat -71px -223px;
		color: #000;
		display: block;
		font-size: 14px;
		font-weight: bold;
		height: 37px;		
		margin: auto;
		padding: 23px 0 0 0;
		text-transform: uppercase;
		width: 217px;
	}
	#content a.back-to-map:hover {
		color: #fff;
	}
	.tooltip {
		background: url(../img/worldmap/bg-tooltip.png) no-repeat;
		display: none;
		font-weight: bold;
		height: 41px;
		left: -99999px;
		position: absolute;
		width: 176px;
		z-index: 999999;
	}
		.tooltip-content {
			color: #AD001D;
			font-family: "Times New Roman", Times, serif;
			font-size: 14px;
			padding: 13px 5px 0;
			text-align: center;
			text-shadow: 1px 1px 1px #fff;
		}
		
/* Game Guide */

li#nav-game-guide {
	background: url(../img/btn/btns-game-guide.png) no-repeat;
	float: left;
	height: 120px;
	margin-left: 50px;
	position: relative;
	width: 291px;
}
	li#nav-game-guide div.rollover {
		background: url(../img/btn/btns-game-guide.png) no-repeat;
		height: 36px;
	}
	a#btn-print-guide {
		height: 36px;
		left: 95px;
		position: absolute;
		top: 56px;
		width: 109px;
	}
		a#btn-print-guide div.rollover {
			background-position: -95px -126px;
		}
	a#btn-eguide {
		height: 36px;
		left: 208px;
		position: absolute;
		top: 56px;
		width: 83px;
	}
		a#btn-eguide div.rollover {
			background-position: -208px -126px;
		}
/*	-----------------------------------------------

	Localization

	----------------------------------------------- */

/*** French ***/
body.french ul#nav-utility li#testimonials {
	display: none;
}
body.french { }
body.french li#nav-newsletter a {
	background-image: url(../img/fr/bg-buy-news.png);
}
body.french #nav-newsletter div.rollover {
	background-image: url(../img/fr/bg-buy-news.png);
}
body.french ul#nav-utility li a,
body.french #nav-utility div.rollover {
	background-image: url(../img/fr/bg-buy-news.png);
}
body.french li#nav-gameplay a {
	margin-top: 14px;
}
body.french #secondary-nav-container li a {
	font-size: 12px;
	padding-top: 18px;
}
body.french #content ul.wallpaper-entries li a {
	padding-top: 16px;
}
body.french #nav-twitter-feed, body.french #nav-news-feed {
	display: none;
}
body.french ul#nav-utility li#nav-pre-order {
	background: none;
}
body.french #nav-iwata {
	display: none;
}
body.french.no-js ul#nav-utility li#testimonials {
	color: #fff;
	display: block;
	height: 20px;
	margin-top: 30px;		
	text-align: center;
	width: 325px;
}
body.french li#nav-gameplay {
			margin-top: 10px;
		}
body.french li#nav-gameplay a {
	font-size: 13px;
}
body.french li#nav-game-guide {
	display: none;
}
body.french li#nav-newsletter {
	margin: 10px 6px 0 387px;
}
/*** Spanish ***/
body.spanish ul#nav-utility li#testimonials {
	display: none;
}
body.spanish { }
body.spanish #nav-utility {
	display: none;
}
body.spanish #secondary-nav-container li a {
	font-size: 12px;
	padding-top: 18px;
}
body.spanish #content ul.wallpaper-entries li a {
	padding-top: 16px;
}
body.spanish #nav-pre-footer {
	display: none;
}
body.spanish ul#nav-utility li#nav-pre-order {
	background: none;
}
body.spanish.no-js ul#nav-utility li#testimonials {
	color: #fff;
	display: block;
	height: 20px;
	margin-top: 30px;		
	text-align: center;
	width: 325px;
}
body.spanish li#nav-game-guide {
	display: none;
}
body.spanish li#nav-newsletter {
	margin: 10px 6px 0 387px;
}
/*	-----------------------------------------------

	No JavaScript Rules

	----------------------------------------------- */

body.no-js { }

body.no-js div#wrapper {
	background-position: 50% 0;
}
body.no-js #nav-twitter-feed {
	display: none;
}
body.no-js #nav-news-feed {
	display: none;
}
body.no-js a.js-link {
	display: none;
}
body.no-js .ns-js-show {
	display: block;
}
body.no-js li#nav-game-guide a:hover div.rollover {
	display: block;
}
/*	-----------------------------------------------

	Nintendo Wii Rules

	----------------------------------------------- */

html > body.nin-wii, 
body.nin-wii {
	background-image: none;
	min-width: 1050px;
}
body.nin-wii #nav-twitter-feed {
	display: none;
}
body.nin-wii #nav-news-feed {
	display: none;
}
body.nin-wii #flies {
	display: none;
}	

/*	-----------------------------------------------

	Nintendo DSi Rules

	----------------------------------------------- */
html > body.nin-dsi, 
body.nin-dsi {
	background-image: none;
	min-width: 1050px;
}
body.nin-dsi #nav-twitter-feed {
	display: none;
}
body.nin-dsi #nav-news-feed {
	display: none;
}	
body.nin-dsi #flies {
	display: none;
}
/*  ------------------------------------------------

	Global Footer Overrides

	------------------------------------------------ */

